/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/
/* Let's default this puppy out
-------------------------------------------------------------------------------*/
/* line 15, ../sass/_html5-reset.scss */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

/* line 25, ../sass/_html5-reset.scss */
article, aside, figure, footer, header, hgroup, nav, section { display: block; }

/* Responsive images and other embedded objects Note: keeping IMG here will cause problems if you're using foreground images as sprites. If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
/* line 32, ../sass/_html5-reset.scss */
img, object, embed { max-width: 100%; }

/* force a vertical scrollbar to prevent a jumpy page */
/* line 35, ../sass/_html5-reset.scss */
html { overflow-y: scroll; }

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
/* line 39, ../sass/_html5-reset.scss */
ul { list-style: none; }

/* line 41, ../sass/_html5-reset.scss */
blockquote, q { quotes: none; }

/* line 46, ../sass/_html5-reset.scss */
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* line 48, ../sass/_html5-reset.scss */
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

/* line 50, ../sass/_html5-reset.scss */
del { text-decoration: line-through; }

/* line 52, ../sass/_html5-reset.scss */
abbr[title], dfn[title] { border-bottom: 1px dotted black; cursor: help; }

/* tables still need cellspacing="0" in the markup */
/* line 55, ../sass/_html5-reset.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 56, ../sass/_html5-reset.scss */
th { font-weight: bold; vertical-align: bottom; }

/* line 57, ../sass/_html5-reset.scss */
td { font-weight: normal; vertical-align: top; }

/* line 59, ../sass/_html5-reset.scss */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }

/* line 61, ../sass/_html5-reset.scss */
input, select { vertical-align: middle; }

/* line 63, ../sass/_html5-reset.scss */
pre { white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ word-wrap: break-word; /* IE */ }

/* line 70, ../sass/_html5-reset.scss */
input[type="radio"] { vertical-align: text-bottom; }

/* line 71, ../sass/_html5-reset.scss */
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }

/* line 72, ../sass/_html5-reset.scss */
.ie6 input { vertical-align: text-bottom; }

/* line 74, ../sass/_html5-reset.scss */
select, input, textarea { font: 99% sans-serif; }

/* line 76, ../sass/_html5-reset.scss */
table { font-size: inherit; font: 100%; }

/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
/* line 80, ../sass/_html5-reset.scss */
a:hover, a:active { outline: none; }

/* line 82, ../sass/_html5-reset.scss */
small { font-size: 85%; }

/* line 84, ../sass/_html5-reset.scss */
strong, th { font-weight: bold; }

/* line 86, ../sass/_html5-reset.scss */
td, td img { vertical-align: top; }

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
/* line 90, ../sass/_html5-reset.scss */
sub, sup { font-size: 75%; line-height: 0; position: relative; }

/* line 91, ../sass/_html5-reset.scss */
sup { top: -0.5em; }

/* line 92, ../sass/_html5-reset.scss */
sub { bottom: -0.25em; }

/* standardize any monospaced elements */
/* line 95, ../sass/_html5-reset.scss */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* hand cursor on clickable elements */
/* line 102, ../sass/_html5-reset.scss */
.clickable, label, input[type=button], input[type=submit], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
/* line 105, ../sass/_html5-reset.scss */
button, input, select, textarea { margin: 0; }

/* make buttons play nice in IE */
/* line 108, ../sass/_html5-reset.scss */
button { width: auto; overflow: visible; }

/* scale images in IE7 more attractively */
/* line 111, ../sass/_html5-reset.scss */
.lt-ie8 img { -ms-interpolation-mode: bicubic; }

/* prevent BG image flicker upon hover */
/* line 114, ../sass/_html5-reset.scss */
.lt-ie8 { filter: expression(document.execCommand("BackgroundImageCache", false, true)); }

/*	
	----------------------------------------------------------------------------------------------------------
	Use a sensible box model
	http://paulirish.com/2012/box-sizing-border-box-ftw
	------------------------------------------------------------------------------------------------------- */
/* line 122, ../sass/_html5-reset.scss */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/* line 130, ../sass/_html5-reset.scss */
.lt-ie8 * { behavior: url("/-/js/libs/boxsizing.htc"); /* hack for IE7 */ }

/*

@font-face { 
	font-family: 'IconicStroke';  src: url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.eot'); src: url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.eot?#iefix') format('embedded-opentype'), url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.woff') format('woff'), url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.ttf') format('truetype'), url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.svg#iconic') format('svg'); 
}
*/
@font-face { font-family: 'IconicFill'; src: url("/-/fonts/Iconic-Fill/iconic_fill.eot"); src: url("/-/fonts/Iconic-Fill/iconic_fill.eot?#iefix") format("embedded-opentype"), url("/-/fonts/Iconic-Fill/iconic_fill.woff") format("woff"), url("/-/fonts/Iconic-Fill/iconic_fill.ttf") format("truetype"), url("/-/fonts/Iconic-Fill/iconic_fill.svg#iconic") format("svg"); }

/*
.iconic { 
	display:inline-block; 
	font-family: 'IconicStroke';  font-weight: normal; font-style: normal;
}
*/
/* line 32, ../sass/_iconicfont.scss */
.iconic { display: inline-block; font-family: 'IconicFill'; font-weight: normal; font-style: normal; }

/* line 39, ../sass/_iconicfont.scss */
.ic-hash:before { content: '\23'; }

/* line 40, ../sass/_iconicfont.scss */
.ic-question_mark:before { content: '\3f'; }

/* line 41, ../sass/_iconicfont.scss */
.ic-at:before { content: '\40'; }

/* line 42, ../sass/_iconicfont.scss */
.ic-pilcrow:before { content: '\b6'; }

/* line 43, ../sass/_iconicfont.scss */
.ic-info:before { content: '\2139'; }

/* line 44, ../sass/_iconicfont.scss */
.ic-arrow_left:before { content: '\2190'; }

/* line 45, ../sass/_iconicfont.scss */
.ic-arrow_up:before { content: '\2191'; }

/* line 46, ../sass/_iconicfont.scss */
.ic-arrow_right:before { content: '\2192'; }

/* line 47, ../sass/_iconicfont.scss */
.ic-arrow_down:before { content: '\2193'; }

/* line 48, ../sass/_iconicfont.scss */
.ic-home:before { content: '\2302'; }

/* line 49, ../sass/_iconicfont.scss */
.ic-sun_fill:before { content: '\2600'; }

/* line 50, ../sass/_iconicfont.scss */
.ic-cloud:before { content: '\2601'; }

/* line 51, ../sass/_iconicfont.scss */
.ic-umbrella:before { content: '\2602'; }

/* line 52, ../sass/_iconicfont.scss */
.ic-star:before { content: '\2605'; }

/* line 53, ../sass/_iconicfont.scss */
.ic-moon_fill:before { content: '\263e'; }

/* line 54, ../sass/_iconicfont.scss */
.ic-heart_fill:before { content: '\2764'; }

/* line 55, ../sass/_iconicfont.scss */
.ic-cog:before { content: '\2699'; }

/* line 56, ../sass/_iconicfont.scss */
.ic-bolt:before { content: '\26a1'; }

/* line 57, ../sass/_iconicfont.scss */
.ic-key_fill:before { content: '\26bf'; }

/* line 58, ../sass/_iconicfont.scss */
.ic-rain:before { content: '\26c6'; }

/* line 59, ../sass/_iconicfont.scss */
.ic-denied:before { content: '\26d4'; }

/* line 60, ../sass/_iconicfont.scss */
.ic-mail:before { content: '\2709'; }

/* line 61, ../sass/_iconicfont.scss */
.ic-pen:before { content: '\270e'; }

/* line 62, ../sass/_iconicfont.scss */
.ic-check:before { content: '\2713'; }

/* line 63, ../sass/_iconicfont.scss */
.ic-check_alt:before { content: '\2714'; }

/* line 64, ../sass/_iconicfont.scss */
.ic-x:before { content: '\2717'; }

/* line 65, ../sass/_iconicfont.scss */
.ic-x_alt:before { content: '\2718'; }

/* line 66, ../sass/_iconicfont.scss */
.ic-left_quote:before { content: '\275d'; }

/* line 67, ../sass/_iconicfont.scss */
.ic-right_quote:before { content: '\275e'; }

/* line 68, ../sass/_iconicfont.scss */
.ic-plus:before { content: '\2795'; }

/* line 69, ../sass/_iconicfont.scss */
.ic-minus:before { content: '\2796'; }

/* line 70, ../sass/_iconicfont.scss */
.ic-curved_arrow:before { content: '\2935'; }

/* line 71, ../sass/_iconicfont.scss */
.ic-document_alt_fill:before { content: '\e000'; }

/* line 72, ../sass/_iconicfont.scss */
.ic-calendar:before { content: '\e001'; }

/* line 73, ../sass/_iconicfont.scss */
.ic-map_pin_alt:before { content: '\e002'; }

/* line 74, ../sass/_iconicfont.scss */
.ic-comment_alt1_fill:before { content: '\e003'; }

/* line 75, ../sass/_iconicfont.scss */
.ic-comment_alt2_fill:before { content: '\e004'; }

/* line 76, ../sass/_iconicfont.scss */
.ic-pen_alt_fill:before { content: '\e005'; }

/* line 77, ../sass/_iconicfont.scss */
.ic-pen_alt2:before { content: '\e006'; }

/* line 78, ../sass/_iconicfont.scss */
.ic-chat_alt_fill:before { content: '\e007'; }

/* line 79, ../sass/_iconicfont.scss */
.ic-plus_alt:before { content: '\e008'; }

/* line 80, ../sass/_iconicfont.scss */
.ic-minus_alt:before { content: '\e009'; }

/* line 81, ../sass/_iconicfont.scss */
.ic-bars_alt:before { content: '\e00a'; }

/* line 82, ../sass/_iconicfont.scss */
.ic-book_alt:before { content: '\e00b'; }

/* line 83, ../sass/_iconicfont.scss */
.ic-aperture_alt:before { content: '\e00c'; }

/* line 84, ../sass/_iconicfont.scss */
.ic-beaker_alt:before { content: '\e010'; }

/* line 85, ../sass/_iconicfont.scss */
.ic-left_quote_alt:before { content: '\e011'; }

/* line 86, ../sass/_iconicfont.scss */
.ic-right_quote_alt:before { content: '\e012'; }

/* line 87, ../sass/_iconicfont.scss */
.ic-arrow_left_alt1:before { content: '\e013'; }

/* line 88, ../sass/_iconicfont.scss */
.ic-arrow_up_alt1:before { content: '\e014'; }

/* line 89, ../sass/_iconicfont.scss */
.ic-arrow_right_alt1:before { content: '\e015'; }

/* line 90, ../sass/_iconicfont.scss */
.ic-arrow_down_alt1:before { content: '\e016'; }

/* line 91, ../sass/_iconicfont.scss */
.ic-arrow_left_alt2:before { content: '\e017'; }

/* line 92, ../sass/_iconicfont.scss */
.ic-arrow_up_alt2:before { content: '\e018'; }

/* line 93, ../sass/_iconicfont.scss */
.ic-arrow_right_alt2:before { content: '\e019'; }

/* line 94, ../sass/_iconicfont.scss */
.ic-arrow_down_alt2:before { content: '\e01a'; }

/* line 95, ../sass/_iconicfont.scss */
.ic-brush:before { content: '\e01b'; }

/* line 96, ../sass/_iconicfont.scss */
.ic-brush_alt:before { content: '\e01c'; }

/* line 97, ../sass/_iconicfont.scss */
.ic-eyedropper:before { content: '\e01e'; }

/* line 98, ../sass/_iconicfont.scss */
.ic-layers:before { content: '\e01f'; }

/* line 99, ../sass/_iconicfont.scss */
.ic-layers_alt:before { content: '\e020'; }

/* line 100, ../sass/_iconicfont.scss */
.ic-compass:before { content: '\e021'; }

/* line 101, ../sass/_iconicfont.scss */
.ic-award_fill:before { content: '\e022'; }

/* line 102, ../sass/_iconicfont.scss */
.ic-beaker:before { content: '\e023'; }

/* line 103, ../sass/_iconicfont.scss */
.ic-steering_wheel:before { content: '\e024'; }

/* line 104, ../sass/_iconicfont.scss */
.ic-eye:before { content: '\e025'; }

/* line 105, ../sass/_iconicfont.scss */
.ic-aperture:before { content: '\e026'; }

/* line 106, ../sass/_iconicfont.scss */
.ic-image:before { content: '\e027'; }

/* line 107, ../sass/_iconicfont.scss */
.ic-chart:before { content: '\e028'; }

/* line 108, ../sass/_iconicfont.scss */
.ic-chart_alt:before { content: '\e029'; }

/* line 109, ../sass/_iconicfont.scss */
.ic-target:before { content: '\e02a'; }

/* line 110, ../sass/_iconicfont.scss */
.ic-tag_fill:before { content: '\e02b'; }

/* line 111, ../sass/_iconicfont.scss */
.ic-rss:before { content: '\e02c'; }

/* line 112, ../sass/_iconicfont.scss */
.ic-rss_alt:before { content: '\e02d'; }

/* line 113, ../sass/_iconicfont.scss */
.ic-share:before { content: '\e02e'; }

/* line 114, ../sass/_iconicfont.scss */
.ic-undo:before { content: '\e02f'; }

/* line 115, ../sass/_iconicfont.scss */
.ic-reload:before { content: '\e030'; }

/* line 116, ../sass/_iconicfont.scss */
.ic-reload_alt:before { content: '\e031'; }

/* line 117, ../sass/_iconicfont.scss */
.ic-loop_alt1:before { content: '\e032'; }

/* line 118, ../sass/_iconicfont.scss */
.ic-loop_alt2:before { content: '\e033'; }

/* line 119, ../sass/_iconicfont.scss */
.ic-loop_alt3:before { content: '\e034'; }

/* line 120, ../sass/_iconicfont.scss */
.ic-loop_alt4:before { content: '\e035'; }

/* line 121, ../sass/_iconicfont.scss */
.ic-spin:before { content: '\e036'; }

/* line 122, ../sass/_iconicfont.scss */
.ic-spin_alt:before { content: '\e037'; }

/* line 123, ../sass/_iconicfont.scss */
.ic-move_horizontal:before { content: '\e038'; }

/* line 124, ../sass/_iconicfont.scss */
.ic-move_horizontal_alt1:before { content: '\e039'; }

/* line 125, ../sass/_iconicfont.scss */
.ic-move_horizontal_alt2:before { content: '\e03a'; }

/* line 126, ../sass/_iconicfont.scss */
.ic-move_vertical:before { content: '\e03b'; }

/* line 127, ../sass/_iconicfont.scss */
.ic-move_vertical_alt1:before { content: '\e03c'; }

/* line 128, ../sass/_iconicfont.scss */
.ic-move_vertical_alt2:before { content: '\e03d'; }

/* line 129, ../sass/_iconicfont.scss */
.ic-move:before { content: '\e03e'; }

/* line 130, ../sass/_iconicfont.scss */
.ic-move_alt1:before { content: '\e03f'; }

/* line 131, ../sass/_iconicfont.scss */
.ic-move_alt2:before { content: '\e040'; }

/* line 132, ../sass/_iconicfont.scss */
.ic-transfer:before { content: '\e041'; }

/* line 133, ../sass/_iconicfont.scss */
.ic-download:before { content: '\e042'; }

/* line 134, ../sass/_iconicfont.scss */
.ic-upload:before { content: '\e043'; }

/* line 135, ../sass/_iconicfont.scss */
.ic-cloud_download:before { content: '\e044'; }

/* line 136, ../sass/_iconicfont.scss */
.ic-cloud_upload:before { content: '\e045'; }

/* line 137, ../sass/_iconicfont.scss */
.ic-fork:before { content: '\e046'; }

/* line 138, ../sass/_iconicfont.scss */
.ic-play:before { content: '\e047'; }

/* line 139, ../sass/_iconicfont.scss */
.ic-play_alt:before { content: '\e048'; }

/* line 140, ../sass/_iconicfont.scss */
.ic-pause:before { content: '\e049'; }

/* line 141, ../sass/_iconicfont.scss */
.ic-stop:before { content: '\e04a'; }

/* line 142, ../sass/_iconicfont.scss */
.ic-eject:before { content: '\e04b'; }

/* line 143, ../sass/_iconicfont.scss */
.ic-first:before { content: '\e04c'; }

/* line 144, ../sass/_iconicfont.scss */
.ic-last:before { content: '\e04d'; }

/* line 145, ../sass/_iconicfont.scss */
.ic-fullscreen:before { content: '\e04e'; }

/* line 146, ../sass/_iconicfont.scss */
.ic-fullscreen_alt:before { content: '\e04f'; }

/* line 147, ../sass/_iconicfont.scss */
.ic-fullscreen_exit:before { content: '\e050'; }

/* line 148, ../sass/_iconicfont.scss */
.ic-fullscreen_exit_alt:before { content: '\e051'; }

/* line 149, ../sass/_iconicfont.scss */
.ic-equalizer:before { content: '\e052'; }

/* line 150, ../sass/_iconicfont.scss */
.ic-article:before { content: '\e053'; }

/* line 151, ../sass/_iconicfont.scss */
.ic-read_more:before { content: '\e054'; }

/* line 152, ../sass/_iconicfont.scss */
.ic-ic-list:before { content: '\e055'; }

/* line 153, ../sass/_iconicfont.scss */
.ic-list_nested:before { content: '\e056'; }

/* line 154, ../sass/_iconicfont.scss */
.ic-cursor:before { content: '\e057'; }

/* line 155, ../sass/_iconicfont.scss */
.ic-dial:before { content: '\e058'; }

/* line 156, ../sass/_iconicfont.scss */
.ic-new_window:before { content: '\e059'; }

/* line 157, ../sass/_iconicfont.scss */
.ic-trash_fill:before { content: '\e05a'; }

/* line 158, ../sass/_iconicfont.scss */
.ic-battery_half:before { content: '\e05b'; }

/* line 159, ../sass/_iconicfont.scss */
.ic-battery_empty:before { content: '\e05c'; }

/* line 160, ../sass/_iconicfont.scss */
.ic-battery_charging:before { content: '\e05d'; }

/* line 161, ../sass/_iconicfont.scss */
.ic-chat:before { content: '\e05e'; }

/* line 162, ../sass/_iconicfont.scss */
.ic-mic:before { content: '\e05f'; }

/* line 163, ../sass/_iconicfont.scss */
.ic-movie:before { content: '\e060'; }

/* line 164, ../sass/_iconicfont.scss */
.ic-headphones:before { content: '\e061'; }

/* line 165, ../sass/_iconicfont.scss */
.ic-user:before { content: '\e062'; }

/* line 166, ../sass/_iconicfont.scss */
.ic-lightbulb:before { content: '\e063'; }

/* line 167, ../sass/_iconicfont.scss */
.ic-cd:before { content: '\e064'; }

/* line 168, ../sass/_iconicfont.scss */
.ic-folder_fill:before { content: '\e065'; }

/* line 169, ../sass/_iconicfont.scss */
.ic-document_fill:before { content: '\e066'; }

/* line 170, ../sass/_iconicfont.scss */
.ic-pin:before { content: '\e067'; }

/* line 171, ../sass/_iconicfont.scss */
.ic-map_pin_fill:before { content: '\e068'; }

/* line 172, ../sass/_iconicfont.scss */
.ic-book:before { content: '\e069'; }

/* line 173, ../sass/_iconicfont.scss */
.ic-book_alt2:before { content: '\e06a'; }

/* line 174, ../sass/_iconicfont.scss */
.ic-box:before { content: '\e06b'; }

/* line 175, ../sass/_iconicfont.scss */
.ic-calendar_alt_fill:before { content: '\e06c'; }

/* line 176, ../sass/_iconicfont.scss */
.ic-comment_fill:before { content: '\e06d'; }

/* line 177, ../sass/_iconicfont.scss */
.ic-iphone:before { content: '\e06e'; }

/* line 178, ../sass/_iconicfont.scss */
.ic-bars:before { content: '\e06f'; }

/* line 179, ../sass/_iconicfont.scss */
.ic-camera:before { content: '\e070'; }

/* line 180, ../sass/_iconicfont.scss */
.ic-volume_mute:before { content: '\e071'; }

/* line 181, ../sass/_iconicfont.scss */
.ic-volume:before { content: '\e072'; }

/* line 182, ../sass/_iconicfont.scss */
.ic-battery_full:before { content: '\e073'; }

/* line 183, ../sass/_iconicfont.scss */
.ic-magnifying_glass:before { content: '\e074'; }

/* line 184, ../sass/_iconicfont.scss */
.ic-lock_fill:before { content: '\e075'; }

/* line 185, ../sass/_iconicfont.scss */
.ic-unlock_fill:before { content: '\e076'; }

/* line 186, ../sass/_iconicfont.scss */
.ic-link:before { content: '\e077'; }

/* line 187, ../sass/_iconicfont.scss */
.ic-wrench:before { content: '\e078'; }

/* line 188, ../sass/_iconicfont.scss */
.ic-clock:before { content: '\e079'; }

/*


@font-face { font-family: 'IconicStroke'; src: url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.eot'); src: url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.eot?#iefix') format('embedded-opentype'), url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.ttf') format('truetype'), url($site-url + '-/fonts/Iconic-Stroke/iconic_stroke.svg#iconic') format('svg'); font-weight: normal; font-style: normal;
}




@mixin iconic($icon) { display: inline-block; font-family: 'IconicStroke';
 @if      $icon == 'lightbulb'             { &:before { content: '\e063'; } } @else if $icon == 'equalizer'             { &:before { content: '\e052'; } } @else if $icon == 'map-pin-stroke'        { &:before { content: '\e068'; } } @else if $icon == 'brush-alt'             { &:before { content: '\e01c'; } } @else if $icon == 'move'                  { &:before { content: '\e03e'; } } @else if $icon == 'paperclip'             { &:before { content: '\e08a'; } } @else if $icon == 'pen-alt-stroke'        { &:before { content: '\e005'; } } @else if $icon == 'move-vertical'         { &:before { content: '\e03b'; } } @else if $icon == 'book-alt2'             { &:before { content: '\e06a'; } } @else if $icon == 'layers'                { &:before { content: '\e01f'; } } @else if $icon == 'pause'                 { &:before { content: '\e049'; } } @else if $icon == 'layers-alt'            { &:before { content: '\e020'; } } @else if $icon == 'cloud-upload'          { &:before { content: '\e045'; } } @else if $icon == 'chart-alt'             { &:before { content: '\e029'; } } @else if $icon == 'fullscreen-exit-alt'   { &:before { content: '\e051'; } } @else if $icon == 'cloud-download'        { &:before { content: '\e044'; } } @else if $icon == 'comment-alt2-stroke'   { &:before { content: '\e004'; } } @else if $icon == 'mail'                  { &:before { content: '\2709'; } } @else if $icon == 'check-alt'             { &:before { content: '\2718'; } } @else if $icon == 'document-stroke'       { &:before { content: '\e066'; } } @else if $icon == 'battery-charging'      { &:before { content: '\e05d'; } } @else if $icon == 'stop'                  { &:before { content: '\e04a'; } } @else if $icon == 'arrow-up'              { &:before { content: '\2191'; } } @else if $icon == 'move-horizontal'       { &:before { content: '\e038'; } } @else if $icon == 'compass'               { &:before { content: '\e021'; } } @else if $icon == 'minus-alt'             { &:before { content: '\e009'; } } @else if $icon == 'battery-empty'         { &:before { content: '\e05c'; } } @else if $icon == 'map-pin-alt'           { &:before { content: '\e002'; } } @else if $icon == 'unlock-stroke'         { &:before { content: '\e076'; } } @else if $icon == 'lock-stroke'           { &:before { content: '\e075'; } } @else if $icon == 'question-mark'         { &:before { content: '\003f'; } } @else if $icon == 'list'                  { &:before { content: '\e055'; } } @else if $icon == 'upload'                { &:before { content: '\e043'; } } @else if $icon == 'reload'                { &:before { content: '\e030'; } } @else if $icon == 'loop-alt4'             { &:before { content: '\e035'; } } @else if $icon == 'loop-alt3'             { &:before { content: '\e034'; } } @else if $icon == 'loop-alt2'             { &:before { content: '\e033'; } } @else if $icon == 'loop-alt1'             { &:before { content: '\e032'; } } @else if $icon == 'left-quote'            { &:before { content: '\275d'; } } @else if $icon == 'x'                     { &:before { content: '\2713'; } } @else if $icon == 'last'                  { &:before { content: '\e04d'; } } @else if $icon == 'document-alt-stroke'   { &:before { content: '\e000'; } } @else if $icon == 'bars'                  { &:before { content: '\e06f'; } } @else if $icon == 'arrow-left'            { &:before { content: '\2190'; } } @else if $icon == 'arrow-down'            { &:before { content: '\2193'; } } @else if $icon == 'download'              { &:before { content: '\e042'; } } @else if $icon == 'home'                  { &:before { content: '\2302'; } } @else if $icon == 'calendar'              { &:before { content: '\e001'; } } @else if $icon == 'right-quote-alt'       { &:before { content: '\e012'; } } @else if $icon == 'fullscreen'            { &:before { content: '\e04e'; } } @else if $icon == 'dial'                  { &:before { content: '\e058'; } } @else if $icon == 'plus-alt'              { &:before { content: '\e008'; } } @else if $icon == 'clock'                 { &:before { content: '\e079'; } } @else if $icon == 'movie'                 { &:before { content: '\e060'; } } @else if $icon == 'steering-wheel'        { &:before { content: '\e024'; } } @else if $icon == 'pen'                   { &:before { content: '\270e'; } } @else if $icon == 'tag-stroke'            { &:before { content: '\e02b'; } } @else if $icon == 'pin'                   { &:before { content: '\e067'; } } @else if $icon == 'denied'                { &:before { content: '\26d4'; } } @else if $icon == 'left-quote-alt'        { &:before { content: '\e011'; } } @else if $icon == 'volume-mute'           { &:before { content: '\e071'; } } @else if $icon == 'arrow-up-alt2'         { &:before { content: '\e018'; } } @else if $icon == 'list-nested'           { &:before { content: '\e056'; } } @else if $icon == 'arrow-up-alt1'         { &:before { content: '\e014'; } } @else if $icon == 'comment-stroke'        { &:before { content: '\e06d'; } } @else if $icon == 'undo'                  { &:before { content: '\e02f'; } } @else if $icon == 'umbrella'              { &:before { content: '\2602'; } } @else if $icon == 'bolt'                  { &:before { content: '\26a1'; } } @else if $icon == 'article'               { &:before { content: '\e053'; } } @else if $icon == 'read-more'             { &:before { content: '\e054'; } } @else if $icon == 'beaker'                { &:before { content: '\e023'; } } @else if $icon == 'beaker-alt'            { &:before { content: '\e010'; } } @else if $icon == 'battery-full'          { &:before { content: '\e073'; } } @else if $icon == 'arrow-right'           { &:before { content: '\2192'; } } @else if $icon == 'new-window'            { &:before { content: '\e059'; } } @else if $icon == 'plus'                  { &:before { content: '\2795'; } } @else if $icon == 'cog'                   { &:before { content: '\2699'; } } @else if $icon == 'key-stroke'            { &:before { content: '\26bf'; } } @else if $icon == 'first'                 { &:before { content: '\e04c'; } } @else if $icon == 'comment-alt1-stroke'   { &:before { content: '\e003'; } } @else if $icon == 'trash-stroke'          { &:before { content: '\e05a'; } } @else if $icon == 'image'                 { &:before { content: '\e027'; } } @else if $icon == 'chat-alt-stroke'       { &:before { content: '\e007'; } } @else if $icon == 'cd'                    { &:before { content: '\e064'; } } @else if $icon == 'right-quote'           { &:before { content: '\275e'; } } @else if $icon == 'brush'                 { &:before { content: '\e01b'; } } @else if $icon == 'cloud'                 { &:before { content: '\2601'; } } @else if $icon == 'eye'                   { &:before { content: '\e025'; } } @else if $icon == 'play-alt'              { &:before { content: '\e048'; } } @else if $icon == 'transfer'              { &:before { content: '\e041'; } } @else if $icon == 'pen-alt2'              { &:before { content: '\e006'; } } @else if $icon == 'camera'                { &:before { content: '\e070'; } } @else if $icon == 'move-horizontal-alt2'  { &:before { content: '\e03a'; } } @else if $icon == 'curved-arrow'          { &:before { content: '\2935'; } } @else if $icon == 'move-horizontal-alt1'  { &:before { content: '\e039'; } } @else if $icon == 'aperture'              { &:before { content: '\e026'; } } @else if $icon == 'reload-alt'            { &:before { content: '\e031'; } } @else if $icon == 'magnifying-glass'      { &:before { content: '\e074'; } } @else if $icon == 'iphone'                { &:before { content: '\e06e'; } } @else if $icon == 'fork'                  { &:before { content: '\e046'; } } @else if $icon == 'box'                   { &:before { content: '\e06b'; } } @else if $icon == 'bars-alt'              { &:before { content: '\e00a'; } } @else if $icon == 'heart-stroke'          { &:before { content: '\2764'; } } @else if $icon == 'volume'                { &:before { content: '\e072'; } } @else if $icon == 'x-alt'                 { &:before { content: '\2714'; } } @else if $icon == 'link'                  { &:before { content: '\e077'; } } @else if $icon == 'moon-stroke'           { &:before { content: '\263e'; } } @else if $icon == 'eyedropper'            { &:before { content: '\e01e'; } } @else if $icon == 'spin'                  { &:before { content: '\e036'; } } @else if $icon == 'rss'                   { &:before { content: '\e02c'; } } @else if $icon == 'info'                  { &:before { content: '\2139'; } } @else if $icon == 'target'                { &:before { content: '\e02a'; } } @else if $icon == 'cursor'                { &:before { content: '\e057'; } } @else if $icon == 'minus'                 { &:before { content: '\2796'; } } @else if $icon == 'book-alt'              { &:before { content: '\e00b'; } } @else if $icon == 'headphones'            { &:before { content: '\e061'; } } @else if $icon == 'hash'                  { &:before { content: '\0023'; } } @else if $icon == 'arrow-left-alt1'       { &:before { content: '\e013'; } } @else if $icon == 'arrow-left-alt2'       { &:before { content: '\e017'; } } @else if $icon == 'fullscreen-exit'       { &:before { content: '\e050'; } } @else if $icon == 'share'                 { &:before { content: '\e02e'; } } @else if $icon == 'fullscreen-alt'        { &:before { content: '\e04f'; } } @else if $icon == 'at'                    { &:before { content: '\0040'; } } @else if $icon == 'chat'                  { &:before { content: '\e05e'; } } @else if $icon == 'move-vertical-alt2'    { &:before { content: '\e03d'; } } @else if $icon == 'move-vertical-alt1'    { &:before { content: '\e03c'; } } @else if $icon == 'check'                 { &:before { content: '\2717'; } } @else if $icon == 'mic'                   { &:before { content: '\e05f'; } } @else if $icon == 'calendar-alt-stroke'   { &:before { content: '\e06c'; } } @else if $icon == 'book'                  { &:before { content: '\e069'; } } @else if $icon == 'move-alt1'             { &:before { content: '\e03f'; } } @else if $icon == 'move-alt2'             { &:before { content: '\e040'; } } @else if $icon == 'award-stroke'          { &:before { content: '\e022'; } } @else if $icon == 'wrench'                { &:before { content: '\e078'; } } @else if $icon == 'play'                  { &:before { content: '\e047'; } } @else if $icon == 'star'                  { &:before { content: '\2605'; } } @else if $icon == 'chart'                 { &:before { content: '\e028'; } } @else if $icon == 'rain'                  { &:before { content: '\26c6'; } } @else if $icon == 'folder-stroke'         { &:before { content: '\e065'; } } @else if $icon == 'sun-stroke'            { &:before { content: '\2600'; } } @else if $icon == 'user'                  { &:before { content: '\e062'; } } @else if $icon == 'battery-half'          { &:before { content: '\e05b'; } } @else if $icon == 'aperture-alt'          { &:before { content: '\e00c'; } } @else if $icon == 'eject'                 { &:before { content: '\e04b'; } } @else if $icon == 'arrow-down-alt1'       { &:before { content: '\e016'; } } @else if $icon == 'pilcrow'               { &:before { content: '\00b6'; } } @else if $icon == 'arrow-down-alt2'       { &:before { content: '\e01a'; } } @else if $icon == 'arrow-right-alt1'      { &:before { content: '\e015'; } } @else if $icon == 'arrow-right-alt2'      { &:before { content: '\e019'; } } @else if $icon == 'rss-alt'               { &:before { content: '\e02d'; } } @else if $icon == 'spin-alt'              { &:before { content: '\e037'; } }
}
*/
/*	
	----------------------------------------------------------------------------------------------------------
	Base Rules
	
	NOTE:  This section styles "default" elements, that is, how a <p> or <em> etc look by default, without
	       any page or class specific over-rides.
	------------------------------------------------------------------------------------------------------- */
/* line 97, ../sass/default.scss */
body { font-family: "HelveticaNeue-Light", "GillSans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* line 102, ../sass/default.scss */
a { -webkit-transition: color linear 0.2s; -moz-transition: color linear 0.2s; -ms-transition: color linear 0.2s; -o-transition: color linear 0.2s; transition: color linear 0.2s; color: gray; }

/* line 108, ../sass/default.scss */
a:hover { color: black; }

/* line 112, ../sass/default.scss */
a:link { text-decoration: none; }

/* line 115, ../sass/default.scss */
a:visited { text-decoration: none; }

/* line 119, ../sass/default.scss */
em, blockquote { color: gray; font-style: normal; }

/* line 124, ../sass/default.scss */
p, article li { margin-bottom: 0.6875em; }

/* line 128, ../sass/default.scss */
article ul { list-style: square; }

/* line 131, ../sass/default.scss */
blockquote { position: relative; margin-top: 1.23609em; }
/* line 134, ../sass/default.scss */
blockquote:before { content: "“"; position: absolute; font-size: 4em; color: black; left: -.4em; top: -.5em; }

/*	
	----------------------------------------------------------------------------------------------------------
	Modules
	
	NOTE:  Modules are discrete sections of data that may be used on any page, e.g., "Latest News".
	------------------------------------------------------------------------------------------------------- */
/* line 151, ../sass/default.scss */
.little-hand { position: absolute; top: -16px; left: 0; }

/* line 161, ../sass/default.scss */
.credit { margin: 1em 0; }

/* line 164, ../sass/default.scss */
header .h1 { color: transparent; font: 0/0 a; text-shadow: none; background-image: url(../img/Gerber-Architecture-Group.jpg); background-size: cover; height: 203.33333px; width: 196px; }

/* line 174, ../sass/default.scss */
nav { text-align: justify; margin: 2em -0.5em; }
/* line 177, ../sass/default.scss */
nav a { font-size: 1.2375em; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; margin: 0 0.5em; 
				margin-bottom: .5em;

text-transform: capitalize; }
/* line 182, ../sass/default.scss */
nav a.active { color: black; text-decoration: underline; }
/* line 188, ../sass/default.scss */
nav .last { display: inline-block; width: 100%; content: '.'; font-size: 0; height: 0; line-height: 0; visibility: hidden; }

		nav.articles {
			font-size: 80%;
		}

/* line 202, ../sass/default.scss */
#slides { display: none; width: 720px; height: 400px; margin-bottom: 2em; }

/* line 221, ../sass/default.scss */
#slides .slidesjs-navigation { margin-top: 5px; }

/* line 228, ../sass/default.scss */
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop { background-image: url(../img/btns-next-prev.png); background-repeat: no-repeat; display: block; width: 12px; height: 18px; overflow: hidden; text-indent: -9999px; float: left; margin-right: 80px; }

/* line 240, ../sass/default.scss */
a.slidesjs-next { background-position: -12px 0; }

/* line 245, ../sass/default.scss */
a:hover.slidesjs-next { background-position: -12px -18px; }

/* line 249, ../sass/default.scss */
a.slidesjs-previous { background-position: 0 0; }

/* line 253, ../sass/default.scss */
a:hover.slidesjs-previous { background-position: 0 -18px; }

/* line 257, ../sass/default.scss */
a.slidesjs-play { width: 15px; background-position: -25px 0; }

/* line 262, ../sass/default.scss */
a:hover.slidesjs-play { background-position: -25px -18px; }

/* line 266, ../sass/default.scss */
a.slidesjs-stop { width: 18px; background-position: -41px 0; }

/* line 271, ../sass/default.scss */
a:hover.slidesjs-stop { background-position: -41px -18px; }

/* line 275, ../sass/default.scss */
.slidesjs-pagination { margin: 7px 0 0; float: right; width: 50%; list-style: none; }

/* line 282, ../sass/default.scss */
.slidesjs-pagination li { float: left; margin: 0 1px; }

/* line 287, ../sass/default.scss */
.slidesjs-pagination li a { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(../img/pagination.png); background-position: 0 0; float: left; overflow: hidden; }

/* line 299, ../sass/default.scss */
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px; }

/* line 303, ../sass/default.scss */
.slidesjs-pagination li a:hover { background-position: 0 -26px; }

/* line 308, ../sass/default.scss */
#slides a:link, #slides a:visited { color: #333; }

/* line 313, ../sass/default.scss */
#slides a:hover, #slides a:active { color: #9e2020; }

/* line 317, ../sass/default.scss */
.navbar { overflow: hidden; }

/*	
	----------------------------------------------------------------------------------------------------------
	Layout
	
	NOTE:  	How modules are laid out on specific pages
			Styling and layout for screen media (mobile first).
			Choose the sizing breakpoints to suit the design, and not the device screen size.
	------------------------------------------------------------------------------------------------------- */
/* line 335, ../sass/default.scss */
.container { width: 720px; margin: 2em auto; font-size: .8em;}

/* line 340, ../sass/default.scss */
header { margin-bottom: 2em; }
/* line 342, ../sass/default.scss */
header hgroup, header aside { width: 49%; position: relative; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; }

/* line 349, ../sass/default.scss */
footer { margin: 4em 0; }

/* line 353, ../sass/default.scss */
article h1 { display: none; }
